<h3>Markers</h3>

<div class="cart-item">
  <span>id</span>
  <span>name</span>
  <span>description</span>
  <span>latitude</span>
  <span>longitude</span>
  <span>isUrbex</span>
  <span>mapsLink</span>
  <span>typeLabel</span>
  <span>typeCode</span>
  <span>statusLabel</span>
  <span>statusCode</span>
  <span>motifLabel</span>
  <span>nickname</span>
  <span>departmentName</span>
  <span>departmentId</span>
  <span>regionName</span>
  <span>regionId</span>
  <span>countryName</span>
  <span>countryId</span>
  <span>firstImage</span>
  <span>dateVisited</span>
  <span>images</span>
</div>
<div class="cart-item" *ngFor="let marker of markers">
  <span>{{ marker.id }} </span>
  <span>{{ marker.name }} </span>
  <span>{{ marker.description }} </span>
  <span>{{ marker.latitude }} </span>
  <span>{{ marker.longitude }} </span>
  <span>{{ marker.isUrbex }} </span>
  <span>{{ marker.mapsLink }} </span>
  <span>{{ marker.typeLabel }}</span>
  <span>{{ marker.typeCode }}</span>
  <span>{{ marker.statusLabel }}</span>
  <span>{{ marker.statusCode }}</span>
  <span>{{ marker.motifLabel }}</span>
  <span>{{ marker.nickname }}</span>
  <span>{{ marker.departmentName }}</span>
  <span>{{ marker.departmentId }}</span>
  <span>{{ marker.regionName }}</span>
  <span>{{ marker.regionId }}</span>
  <span>{{ marker.countryName }}</span>
  <span>{{ marker.countryId }}</span>
  <span>{{ marker.firstImage }}</span>
  <span>{{ marker.dateVisited }}</span>
  <span *ngFor="let image of marker.images">{{ image.name }}</span>
</div>
